

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
07 Jan 2008 04:40:09 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.225])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m06Ke71k055617	for <[email-masked]>;
Mon, 07 Jan 2008 04:40:08 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1458160nzb.7 for
<[email-masked]>; Sun, 06 Jan 2008 12:40:06 -0800 (PST)
Received: by 10.142.112.5 with SMTP id k5mr5799314wfc.57.1199652005878; Sun,
06 Jan 2008 12:40:05 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs299087wfi; Sun,
06 Jan 2008 12:40:05 -0800 (PST)
Received: by 10.65.150.18 with SMTP id c18mr6269973qbo.65.1199652004607; Sun,
06 Jan 2008 12:40:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si11814616qbe.29.2008.01.06.12.40.02; Sun,
06 Jan 2008 12:40:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E00Ob023583; Sun,
06 Jan 2008 14:38:51 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14324977 for [email-masked]; Sun,
06 Jan 2008 14:38:51 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m06KcnXm014389 for
<[email-masked]>; Sun, 06 Jan 2008 14:38:51 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m06KEcdm020346 for
<[email-masked]>; Sun, 06 Jan 2008 14:14:45 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m06KEcsx018919 for
<[email-masked]>; Sun, 06 Jan 2008 14:14:38 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m06KEc4n018918 for [email-masked]; Sun, 06 Jan 2008 14:14:38 -0600
Date: Sun, 06 Jan 2008 14:14:38 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=96
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801060114
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

206
FQPS01 NFFN 061800
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE Jan 062000 UTC.

PART 1 : WARNING NIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Jan 071800 UTC.

LOW [1008HPA] NEAR 17S 176W SLOW MOVING. POSITION FAIR.

CONVERGENCE ZONE CZ1 06S 160E 10S 166E 15S 170E 20S 169E 25S 165E
SLOW MOVING. POOR VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORMS
WITHIN 150 MILES OF CZ1.

CONVERGENCE ZONE CZ2 15S 161E  20S 163E 25S 161E SLOW MOVING. POOR
VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORMS WITHIN 100 MILES OF
CZ2.

TROUGH T1 21S 169E 15S 175E 14S 180 15S TO LOW TO 20S 172W 21S 160W
25S 150W SLOW MOVING. POOR VISIBILITY IN OCCASIONAL SHOWERS AND
SQUALLY THUNDERSTORMS WITHIN 120 MILES OF T1.

TROUGH T2 05S 165E 10S 177E 15S 175W 18S 172W SLOW MOVING. POOR
VISIBILITY IN SHOWERS AND ISOLATED THUNDERSTORMS WITHIN 120 MILES T2.

TROUGH T3 07S 167W 10S 160W 15S 152W 20S 147W 25S 140W SLOW MOVING.
POOR VISIBILITY IN SOME SHOWERS AND ISOLATED THUNDERSTORMS WITHIN 100
MILES OF T3.

SOUTH OF 22S, BETWEEN 180 AND 155W, EXPECT EASTERLY WINDS 20 TO 25
KNOTS AND UPTO 30 KNOTS AT TIMES. ROUGH TO VERY ROUGH SEAS. MODERATE
EAST TO SOUTHEAST SWELL

OVER BROAD AREA WEST 170E AND BETWEEN EQUATOR AND 10S, EXPECT EAST TO
NORTHEAST WINDS UPTO 25 KNOTS. ROUGH SEAS. MODERATE NORTHEASTERLY
SWELLS IN AREA WEST OF 160W.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.